Subject: Re: routing PATH messages

From: Bob Braden <[email-masked]>
Date: Sun, 1 Oct 2000 13:24:33 -0700 (PDT)

*> 
  *> Thanks for your response to my earlier question. I have a followup
  *> question:
  *> We have 2 paths from a source router to a destination router -
  *> ths ospf determined preferred path and an alternate path.
  *> We have identical policies in place to force BOTH rsvp signalling
  *> messages and associated udp data along the alternate path.
  *> The routers obey the policy for udp data and send it along the
  *> alternate path but ignore the policy for rsvp signalling  and
  *> send it over the ospf determined path.
  *> The routers accept the policy commands for protocol 46, I can see that
  *> the policy gets installed in the router, but the
  *> policy for protocol 46 gets ignored in the implementation.
  *> The router vendor claims that rfc 2205 dictates that the RSVP signalling
  *> messages MUST follow the ospf determined path (the nextHop with the
  *> best metric) which I am trying to dispute. Am I correct in assuming that
  *> your response to my earlier question supports my stance on this issue?
  *> 
  *> 
I have lost track of whether this was ever answered.

I don't get the distinction between "policy" and "ospf-determined
path".  It's all routing, from RSVP's viewpoint.  What RFC2205 DOES
dictate is that Path messages must follow the same route as the
data, however that is determined.

So yes, you are correct.

Bob Braden